html {
    box-sizing: border-box;
}

*, *before, *after {
    box-sizing: inherit;
}

h1 {
    margin: 16px auto;
    text-indent: 1em;
    font-size: 0em;
    background:url(../images/cow_logo.png) no-repeat center;
}

h2 {
    text-align: center;
    text-decoration: underline;
    font-size:2.5em;
}

p{
    text-align:center;
    font-size: 1em;
    background:rgb(53, 160, 49);
    border-radius: 7px;
}

* {
    margin: 16px 16px;
    padding: 6px 6px;
}

body {
    background:lavender;
}

nav{
    float:left;
    padding-left: 40px;
}

footer {
    clear:both;
}

ol li{
    list-style:none;
}

.cca{
    text-align: left;
}

.logo{
    display:block;
    margin:0px;
    padding:0px;
    height:220px;
}

.return-text-clear {
    clear:both;
}

#wrapper{
    background:skyblue;
    border-radius: 7px;
    box-shadow: 6px 6px 10px black;
    margin: 24px auto;
}

.africa-link {
    margin: 12px 0;
    width: 270px;
    height: 180px;
    text-align:center;
    line-height:180px;
    background:url(../images/africa.jpg) no-repeat;
}

span{
    background:white;
    border: 5px solid white;
    border-radius: 7px;
}

.antarctica-link {
    margin: 12px 0;
    width: 270px;
    height: 180px;
    text-align:center;
    line-height:180px;
    background:url(../images/antarctica.jpg) no-repeat;
}

.asia-link {
    margin: 12px 0;
    width: 270px;
    height: 180px;
    text-align:center;
    line-height:180px;
    background:url(../images/asia.jpg) no-repeat;
}

.australia-link {
    margin: 12px 0;
    width: 270px;
    height: 180px;
    text-align:center;
    line-height:180px;
    background:url(../images/australia.jpg) no-repeat;
}

.europe-link {
    margin: 12px 0;
    width: 270px;
    height: 180px;
    text-align:center;
    line-height:180px;
    background:url(../images/europe.jpg) no-repeat;
}

.north-america-link {
    margin: 12px 0;
    width: 270px;
    height: 180px;
    text-align:center;
    line-height:180px;
    background:url(../images/northamerica.jpg) no-repeat;
}

.south-america-link {
    margin: 12px 0;
    width: 270px;
    height: 180px;
    text-align:center;
    line-height:180px;
    background:url(../images/southamerica.jpg) no-repeat;
}

.facts-table {
    background-color:rgb(218, 218, 218);
    width: 600px;
    border-collapse: collapse;
    font-size: 1.2em;
    height: 400px;
    border-radius: 6px;
}
.facts-table tbody tr:nth-child(even) {
    background-color:rgb(144, 144, 144);
}


.form-header-text {
    text-align: left;
    font-style: italic;

}

.travel-info table {
    border-collapse: collapse;
    background-color: rgb(168, 132, 182);
    border-radius: 8px;   
    width:700px;
}

.travel-info table th {
    font-size: 2em;
    display:block;
}

.form-caption {
    font-size: 1.7em;
}

.travel-info table tr td:nth-child(odd){
    font-style:italic;
    font-size:1.2em;
}

.travel-info-boxes {
margin: 10px;
}

.travel-info-boxes div {
margin: 4px;
padding: 4px;
}

.travel-info-vertical-align-top {
    vertical-align:top;
    padding:40px 0 0 0;
}

.travel-info input[type=text],
.travel-info input[type=email],
.travel-info input[type=tel],
.travel-info select,
.travel-info input[type=date],
.travel-info input[type=number],
.travel-info textarea {
    width:calc(80%)
}

.travel-info input[type=reset],
.travel-info input[type=submit] {
    width:calc(35%)
}

.textarea-indent-prompt {
    padding: 30px;
}

.return-button {
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
    margin-left: 0.5rem;
    padding-left: 0.8rem;
    background: rgb(22, 22, 22);
    border-radius: 4px;
    transition-duration: 300ms;
    width: 226px;
    box-shadow: 2px 2px black;
    font-family: sans-serif;
}

.return-button:hover {
    background: rgb(45, 45, 45);;
    transition-duration: 300ms;
}

.return-button a {
    color: white !important;
    text-decoration: none;
}

.return-button p {
    margin: 0;
    padding-top: 0.8rem;
    padding-bottom: 0.8rem;
}

.normal-background {
    background: none;
}